<?php
/**
 * @version $Id: d3blog.php 531 2008-09-03 05:44:05Z hodaka $
 * @author  Takeshi Kuriyama <kuri@keynext.co.jp>
 * 使い方：
 * ファイル名をディレクトリ名.phpとなるように適宜変更してください。
 */

if(!defined('XOOPS_ROOT_PATH')) exit();

$mydirname = basename(__FILE__,'.php');

require XOOPS_ROOT_PATH.'/modules/'.$mydirname.'/include/xmobile.inc.php';

?>